.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-3.900000px;}
._9{margin-left:-2.376000px;}
._1{margin-left:-1.104000px;}
._7{width:1.044000px;}
._b{width:3.460800px;}
._6{width:5.316000px;}
._5{width:6.324000px;}
._2{width:8.400000px;}
._3{width:9.504000px;}
._4{width:10.568000px;}
._a{width:11.680000px;}
._0{width:17.480000px;}
._d{width:499.480000px;}
._c{width:520.420000px;}
._e{width:527.124000px;}
._f{width:548.376000px;}
._10{width:640.924000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:16.000000px;}
.fs9{font-size:20.000000px;}
.fs8{font-size:21.200000px;}
.fsa{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fsb{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs6{font-size:58.000000px;}
.fs0{font-size:92.000000px;}
.y2d{bottom:24.894244px;}
.y84{bottom:51.850695px;}
.y85{bottom:61.031050px;}
.y83{bottom:69.573791px;}
.y82{bottom:80.817959px;}
.y81{bottom:90.454440px;}
.ya7{bottom:92.821802px;}
.y80{bottom:100.090922px;}
.ya6{bottom:110.544898px;}
.y7f{bottom:114.279035px;}
.ya5{bottom:121.789066px;}
.y7e{bottom:123.915516px;}
.ya4{bottom:131.425547px;}
.y7d{bottom:133.551998px;}
.ya3{bottom:141.062029px;}
.y7c{bottom:153.615152px;}
.ya2{bottom:155.250142px;}
.ya1{bottom:164.886624px;}
.y7b{bottom:167.106226px;}
.y29{bottom:169.947382px;}
.ya0{bottom:174.523105px;}
.y7a{bottom:180.597301px;}
.y28{bottom:185.365753px;}
.y27{bottom:200.784123px;}
.y26{bottom:216.202494px;}
.y24{bottom:231.620864px;}
.y25{bottom:234.833025px;}
.y23{bottom:247.039235px;}
.y22{bottom:262.457605px;}
.y21{bottom:277.875976px;}
.y20{bottom:293.294346px;}
.y1f{bottom:310.437647px;}
.y1d{bottom:339.250727px;}
.y1e{bottom:342.462887px;}
.y1c{bottom:354.669097px;}
.y1a{bottom:370.087468px;}
.y1b{bottom:373.299628px;}
.y19{bottom:385.505838px;}
.y9f{bottom:392.625592px;}
.y18{bottom:400.924208px;}
.y9e{bottom:406.116666px;}
.y17{bottom:416.342579px;}
.y9d{bottom:419.607740px;}
.y16{bottom:431.760949px;}
.y15{bottom:447.179320px;}
.y14{bottom:462.597690px;}
.y79{bottom:466.272402px;}
.y78{bottom:475.908884px;}
.y13{bottom:478.016061px;}
.y77{bottom:479.121044px;}
.y76{bottom:487.149839px;}
.y75{bottom:490.362000px;}
.y12{bottom:495.159361px;}
.y74{bottom:498.390795px;}
.y73{bottom:501.602955px;}
.y72{bottom:509.631751px;}
.y71{bottom:519.268232px;}
.y70{bottom:522.480393px;}
.y10{bottom:523.972441px;}
.y11{bottom:527.184602px;}
.y6f{bottom:530.509188px;}
.y6e{bottom:533.721348px;}
.ye{bottom:539.390812px;}
.y6d{bottom:541.750144px;}
.yf{bottom:542.602972px;}
.y6c{bottom:544.962304px;}
.y9c{bottom:547.405152px;}
.y6b{bottom:552.991099px;}
.yd{bottom:554.809182px;}
.y6a{bottom:556.203260px;}
.y2c{bottom:558.021343px;}
.y9b{bottom:560.896226px;}
.y69{bottom:564.232055px;}
.y68{bottom:567.444216px;}
.yc{bottom:570.227553px;}
.y9a{bottom:574.387301px;}
.y67{bottom:575.473011px;}
.y66{bottom:578.685171px;}
.yb{bottom:585.645923px;}
.y2b{bottom:588.858084px;}
.y64{bottom:595.701592px;}
.y65{bottom:598.276138px;}
.ya{bottom:601.064294px;}
.y62{bottom:614.786643px;}
.y9{bottom:616.482664px;}
.y63{bottom:617.361190px;}
.y2a{bottom:619.694825px;}
.y8{bottom:631.901035px;}
.y60{bottom:633.870089px;}
.y61{bottom:636.444636px;}
.y7{bottom:649.044335px;}
.y5e{bottom:652.955141px;}
.y5f{bottom:655.529687px;}
.y5c{bottom:672.038586px;}
.y5d{bottom:674.613133px;}
.y5b{bottom:690.420175px;}
.y6{bottom:693.314331px;}
.y59{bottom:698.060299px;}
.y5a{bottom:700.634845px;}
.y99{bottom:715.675787px;}
.y58{bottom:716.441887px;}
.y0{bottom:722.736116px;}
.y56{bottom:724.082011px;}
.y57{bottom:726.656558px;}
.y98{bottom:729.166861px;}
.y55{bottom:742.463599px;}
.y54{bottom:752.678270px;}
.y52{bottom:760.318394px;}
.y53{bottom:762.892940px;}
.y50{bottom:779.401839px;}
.y51{bottom:781.976386px;}
.y4e{bottom:798.485285px;}
.y4f{bottom:801.059832px;}
.y4c{bottom:817.568730px;}
.y4d{bottom:820.143277px;}
.y4a{bottom:836.652176px;}
.y4b{bottom:839.226723px;}
.y48{bottom:855.735622px;}
.y97{bottom:856.964273px;}
.y49{bottom:858.310168px;}
.y96{bottom:870.455347px;}
.y46{bottom:874.819067px;}
.y47{bottom:877.393614px;}
.y95{bottom:883.946421px;}
.y44{bottom:893.902513px;}
.y45{bottom:896.477060px;}
.y42{bottom:912.985959px;}
.y43{bottom:915.560505px;}
.y40{bottom:932.069404px;}
.y41{bottom:934.643951px;}
.y3f{bottom:950.450993px;}
.y3d{bottom:958.091116px;}
.y3e{bottom:960.665663px;}
.y3b{bottom:977.174562px;}
.y3c{bottom:979.749109px;}
.y94{bottom:984.761685px;}
.y3a{bottom:995.556151px;}
.y93{bottom:998.252759px;}
.y39{bottom:1005.770821px;}
.y92{bottom:1011.743834px;}
.y37{bottom:1013.410945px;}
.y38{bottom:1015.985492px;}
.y91{bottom:1025.234908px;}
.y35{bottom:1032.494390px;}
.y36{bottom:1035.068937px;}
.y90{bottom:1038.725982px;}
.y34{bottom:1050.875979px;}
.y33{bottom:1061.090649px;}
.y32{bottom:1071.305320px;}
.y30{bottom:1078.945444px;}
.y31{bottom:1081.519990px;}
.y8f{bottom:1112.157577px;}
.y5{bottom:1119.759155px;}
.y8e{bottom:1125.648651px;}
.y4{bottom:1139.032118px;}
.y8d{bottom:1139.139726px;}
.y8c{bottom:1152.630800px;}
.y3{bottom:1158.305081px;}
.y8b{bottom:1166.121874px;}
.y2{bottom:1177.578044px;}
.y8a{bottom:1179.612948px;}
.y89{bottom:1193.104022px;}
.y88{bottom:1224.616923px;}
.y1{bottom:1262.594297px;}
.y86{bottom:1275.467030px;}
.y87{bottom:1279.254167px;}
.y2e{bottom:1284.571899px;}
.y2f{bottom:1288.359036px;}
.h7{height:12.288000px;}
.hc{height:15.360000px;}
.hb{height:16.281600px;}
.hd{height:18.432000px;}
.ha{height:21.504000px;}
.h6{height:23.040000px;}
.hf{height:27.648000px;}
.h3{height:30.720000px;}
.h4{height:36.864000px;}
.h5{height:39.936000px;}
.h9{height:44.544000px;}
.h2{height:70.656000px;}
.h1{height:595.855775px;}
.he{height:1149.953464px;}
.h8{height:1234.272677px;}
.h0{height:1352.056179px;}
.w3{width:846.404295px;}
.w1{width:858.449897px;}
.w2{width:864.874218px;}
.w0{width:956.000000px;}
.x0{left:43.364167px;}
.x1{left:54.627608px;}
.x11{left:56.233688px;}
.x10{left:59.693185px;}
.x6{left:105.940266px;}
.x7{left:170.090324px;}
.x8{left:176.063336px;}
.xf{left:205.120540px;}
.x5{left:214.633353px;}
.x9{left:329.370121px;}
.x3{left:397.731321px;}
.x4{left:403.704333px;}
.x12{left:415.870391px;}
.xa{left:489.380685px;}
.xc{left:549.783757px;}
.xb{left:683.062721px;}
.x2{left:686.917314px;}
.xe{left:830.407736px;}
.xd{left:849.717639px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-3.237696pt;}
._9{margin-left:-1.972504pt;}
._1{margin-left:-0.916517pt;}
._7{width:0.866706pt;}
._b{width:2.873082pt;}
._6{width:4.413229pt;}
._5{width:5.250049pt;}
._2{width:6.973500pt;}
._3{width:7.890017pt;}
._4{width:8.773327pt;}
._a{width:9.696485pt;}
._0{width:14.511521pt;}
._d{width:414.657568pt;}
._c{width:432.041506pt;}
._e{width:437.607023pt;}
._f{width:455.249977pt;}
._10{width:532.081339pt;}
.fs5{font-size:13.282856pt;}
.fs9{font-size:16.603570pt;}
.fs8{font-size:17.599785pt;}
.fsa{font-size:19.924285pt;}
.fs7{font-size:23.244999pt;}
.fs4{font-size:24.905356pt;}
.fsb{font-size:29.886427pt;}
.fs1{font-size:33.207141pt;}
.fs2{font-size:39.848569pt;}
.fs3{font-size:43.169283pt;}
.fs6{font-size:48.150354pt;}
.fs0{font-size:76.376424pt;}
.y2d{bottom:20.666667pt;}
.y84{bottom:43.045333pt;}
.y85{bottom:50.666667pt;}
.y83{bottom:57.758667pt;}
.y82{bottom:67.093333pt;}
.y81{bottom:75.093333pt;}
.ya7{bottom:77.058667pt;}
.y80{bottom:83.093333pt;}
.ya6{bottom:91.772000pt;}
.y7f{bottom:94.872000pt;}
.ya5{bottom:101.106667pt;}
.y7e{bottom:102.872000pt;}
.ya4{bottom:109.106667pt;}
.y7d{bottom:110.872000pt;}
.ya3{bottom:117.106667pt;}
.y7c{bottom:127.528000pt;}
.ya2{bottom:128.885333pt;}
.ya1{bottom:136.885333pt;}
.y7b{bottom:138.728000pt;}
.y29{bottom:141.086667pt;}
.ya0{bottom:144.885333pt;}
.y7a{bottom:149.928000pt;}
.y28{bottom:153.886667pt;}
.y27{bottom:166.686667pt;}
.y26{bottom:179.486667pt;}
.y24{bottom:192.286667pt;}
.y25{bottom:194.953333pt;}
.y23{bottom:205.086667pt;}
.y22{bottom:217.886667pt;}
.y21{bottom:230.686667pt;}
.y20{bottom:243.486667pt;}
.y1f{bottom:257.718667pt;}
.y1d{bottom:281.638667pt;}
.y1e{bottom:284.305333pt;}
.y1c{bottom:294.438667pt;}
.y1a{bottom:307.238667pt;}
.y1b{bottom:309.905333pt;}
.y19{bottom:320.038667pt;}
.y9f{bottom:325.949333pt;}
.y18{bottom:332.838667pt;}
.y9e{bottom:337.149333pt;}
.y17{bottom:345.638667pt;}
.y9d{bottom:348.349333pt;}
.y16{bottom:358.438667pt;}
.y15{bottom:371.238667pt;}
.y14{bottom:384.038667pt;}
.y79{bottom:387.089333pt;}
.y78{bottom:395.089333pt;}
.y13{bottom:396.838667pt;}
.y77{bottom:397.756000pt;}
.y76{bottom:404.421333pt;}
.y75{bottom:407.088000pt;}
.y12{bottom:411.070667pt;}
.y74{bottom:413.753333pt;}
.y73{bottom:416.420000pt;}
.y72{bottom:423.085333pt;}
.y71{bottom:431.085333pt;}
.y70{bottom:433.752000pt;}
.y10{bottom:434.990667pt;}
.y11{bottom:437.657333pt;}
.y6f{bottom:440.417333pt;}
.y6e{bottom:443.084000pt;}
.ye{bottom:447.790667pt;}
.y6d{bottom:449.749333pt;}
.yf{bottom:450.457333pt;}
.y6c{bottom:452.416000pt;}
.y9c{bottom:454.444000pt;}
.y6b{bottom:459.081333pt;}
.yd{bottom:460.590667pt;}
.y6a{bottom:461.748000pt;}
.y2c{bottom:463.257333pt;}
.y9b{bottom:465.644000pt;}
.y69{bottom:468.413333pt;}
.y68{bottom:471.080000pt;}
.yc{bottom:473.390667pt;}
.y9a{bottom:476.844000pt;}
.y67{bottom:477.745333pt;}
.y66{bottom:480.412000pt;}
.yb{bottom:486.190667pt;}
.y2b{bottom:488.857333pt;}
.y64{bottom:494.538667pt;}
.y65{bottom:496.676000pt;}
.ya{bottom:498.990667pt;}
.y62{bottom:510.382667pt;}
.y9{bottom:511.790667pt;}
.y63{bottom:512.520000pt;}
.y2a{bottom:514.457333pt;}
.y8{bottom:524.590667pt;}
.y60{bottom:526.225333pt;}
.y61{bottom:528.362667pt;}
.y7{bottom:538.822667pt;}
.y5e{bottom:542.069333pt;}
.y5f{bottom:544.206667pt;}
.y5c{bottom:557.912000pt;}
.y5d{bottom:560.049333pt;}
.y5b{bottom:573.172000pt;}
.y6{bottom:575.574667pt;}
.y59{bottom:579.514667pt;}
.y5a{bottom:581.652000pt;}
.y99{bottom:594.138667pt;}
.y58{bottom:594.774667pt;}
.y0{bottom:600.000000pt;}
.y56{bottom:601.117333pt;}
.y57{bottom:603.254667pt;}
.y98{bottom:605.338667pt;}
.y55{bottom:616.377333pt;}
.y54{bottom:624.857333pt;}
.y52{bottom:631.200000pt;}
.y53{bottom:633.337333pt;}
.y50{bottom:647.042667pt;}
.y51{bottom:649.180000pt;}
.y4e{bottom:662.885333pt;}
.y4f{bottom:665.022667pt;}
.y4c{bottom:678.728000pt;}
.y4d{bottom:680.865333pt;}
.y4a{bottom:694.570667pt;}
.y4b{bottom:696.708000pt;}
.y48{bottom:710.413333pt;}
.y97{bottom:711.433333pt;}
.y49{bottom:712.550667pt;}
.y96{bottom:722.633333pt;}
.y46{bottom:726.256000pt;}
.y47{bottom:728.393333pt;}
.y95{bottom:733.833333pt;}
.y44{bottom:742.098667pt;}
.y45{bottom:744.236000pt;}
.y42{bottom:757.941333pt;}
.y43{bottom:760.078667pt;}
.y40{bottom:773.784000pt;}
.y41{bottom:775.921333pt;}
.y3f{bottom:789.044000pt;}
.y3d{bottom:795.386667pt;}
.y3e{bottom:797.524000pt;}
.y3b{bottom:811.229333pt;}
.y3c{bottom:813.366667pt;}
.y94{bottom:817.528000pt;}
.y3a{bottom:826.489333pt;}
.y93{bottom:828.728000pt;}
.y39{bottom:834.969333pt;}
.y92{bottom:839.928000pt;}
.y37{bottom:841.312000pt;}
.y38{bottom:843.449333pt;}
.y91{bottom:851.128000pt;}
.y35{bottom:857.154667pt;}
.y36{bottom:859.292000pt;}
.y90{bottom:862.328000pt;}
.y34{bottom:872.414667pt;}
.y33{bottom:880.894667pt;}
.y32{bottom:889.374667pt;}
.y30{bottom:895.717333pt;}
.y31{bottom:897.854667pt;}
.y8f{bottom:923.289333pt;}
.y5{bottom:929.600000pt;}
.y8e{bottom:934.489333pt;}
.y4{bottom:945.600000pt;}
.y8d{bottom:945.689333pt;}
.y8c{bottom:956.889333pt;}
.y3{bottom:961.600000pt;}
.y8b{bottom:968.089333pt;}
.y2{bottom:977.600000pt;}
.y8a{bottom:979.289333pt;}
.y89{bottom:990.489333pt;}
.y88{bottom:1016.650667pt;}
.y1{bottom:1048.178667pt;}
.y86{bottom:1058.865333pt;}
.y87{bottom:1062.009333pt;}
.y2e{bottom:1066.424000pt;}
.y2f{bottom:1069.568000pt;}
.h7{height:10.201234pt;}
.hc{height:12.751542pt;}
.hb{height:13.516635pt;}
.hd{height:15.301851pt;}
.ha{height:17.852159pt;}
.h6{height:19.127313pt;}
.hf{height:22.952776pt;}
.h3{height:25.503084pt;}
.h4{height:30.603701pt;}
.h5{height:33.154009pt;}
.h9{height:36.979472pt;}
.h2{height:58.657094pt;}
.h1{height:494.666667pt;}
.he{height:954.666667pt;}
.h8{height:1024.666667pt;}
.h0{height:1122.448000pt;}
.w3{width:702.666667pt;}
.w1{width:712.666667pt;}
.w2{width:718.000000pt;}
.w0{width:793.650667pt;}
.x0{left:36.000000pt;}
.x1{left:45.350667pt;}
.x11{left:46.684000pt;}
.x10{left:49.556000pt;}
.x6{left:87.949333pt;}
.x7{left:141.205333pt;}
.x8{left:146.164000pt;}
.xf{left:170.286667pt;}
.x5{left:178.184000pt;}
.x9{left:273.436000pt;}
.x3{left:330.188000pt;}
.x4{left:335.146667pt;}
.x12{left:345.246667pt;}
.xa{left:406.273333pt;}
.xc{left:456.418667pt;}
.xb{left:567.064000pt;}
.x2{left:570.264000pt;}
.xe{left:689.386667pt;}
.xd{left:705.417333pt;}
}
